name = "IC2 Tweaker"
filename = "ic2-tweaker-0.2.0.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "e04ec149b385ef3c03e9bcb9a43eb77f317900bd"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2666979
project-id = 311846
